Skip to main content
POST
Add participant

Authorizations

x-api-key
string
header
required

A workspace API key (Settings → API keys), scoped to <group>:read / <group>:write.

Path Parameters

id
string
required

Body

application/json
contactId
string | null
companyId
string | null
role
enum<string> | null
Available options:
tenant,
occupier
isLead
boolean | null

Response

Success

id
string
required
tenancyId
string
required
contactId
string
required
companyId
string | null
required
role
enum<string>
required
Available options:
tenant,
occupier
isLead
boolean
required